{
    "format": "http://advene.org/ns/cinelab/", 
    "url": "2013-05-16_15-25-47", 
    "annotation_types": [
        {
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "id": "performance"
        }, 
        {
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "id": "discussion"
        }, 
        {
            "id": "interpretation"
        }, 
        {
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "id": "a_supprimer"
        }
    ], 
    "medias": [
        {
            "url": "original.mkv", 
            "origin": 0, 
            "meta": {
                "profile": "Video Camera", 
                "audio_channels": 2, 
                "ratio": "16_9", 
                "audio_samplerate": 44100, 
                "width": 1920, 
                "is_original": true, 
                "height": 1080, 
                "video_height": 1080, 
                "duration": 15758290, 
                "video_codec": "h264", 
                "video_width": 1920, 
                "video_framerate": 30, 
                "is_main": true
            }, 
            "id": "primary", 
            "unit": "ms"
        }
    ], 
    "meta": {
        "dc:contributor": "Pierre Gandar", 
        "oeuvre": "Chatte sur un toit brûlant", 
        "dc:language": "fr", 
        "dc:creator": "Pierre Gandar", 
        "dc:title": "Travail sur l'acte 1 jour 15", 
        "director": "Claudia STAVISKY", 
        "dc:created": "2013-05-16T15:25:48.912843", 
        "media_type": "video", 
        "recorder": "easycast-c4", 
        "dc:modified": "2013-05-16T15:25:48.912843"
    }, 
    "annotations": [
        {
            "begin": 2044, 
            "end": 665830, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "7-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a1"
        }, 
        {
            "begin": 665830, 
            "end": 930502, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "10-4"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a2"
        }, 
        {
            "begin": 690096, 
            "end": 777410, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Il ne faut pas un seul instant que Maggie perde le lien avec Brick. Ce n'est pas pour le public que Maggie joue, c'est pour Brick.", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a3"
        }, 
        {
            "begin": 777410, 
            "end": 895780, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "740 allers retours qui ne sont pas nécessaires pour cette entrée de la part de Maggie. Nous allons donc fixer au plateau ses déplacements", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a4"
        }, 
        {
            "begin": 895780, 
            "end": 1064139, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "La comédienne nourri son jeu avec ce qu'il s'est passé avant qu'elle ne rentre sur le plateau", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a5"
        }, 
        {
            "begin": 930502, 
            "end": 1196241, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "7-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a6"
        }, 
        {
            "begin": 1064139, 
            "end": 1266007, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Doutes", 
                    "description": "Maggie est embetee car elle ne sait pas quoi faire de son corps car il lui manque ses costumes et des éléments de décors avec lesquelles elle jouera en temps réel", 
                    "ref_text": "7-9"
                }
            }, 
            "type": "interpretation", 
            "id": "a7"
        }, 
        {
            "begin": 1196241, 
            "end": 1400680, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "7-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a8"
        }, 
        {
            "begin": 1266007, 
            "end": 1581880, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES,performance d'un(e) comédien(ne)", 
                    "description": "travail sur l'humour dans le texte de Maggie", 
                    "ref_text": "7-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a9"
        }, 
        {
            "begin": 1400680, 
            "end": 1760854, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "7-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a10"
        }, 
        {
            "begin": 1581880, 
            "end": 1771086, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Afin de ne pas partir dans une discussion avec elle même, Maggie se rapproche de la douche (à jardin) et converse au travers la porte avec son mari.", 
                    "ref_text": "7-9"
                }
            }, 
            "type": "interpretation", 
            "id": "a11"
        }, 
        {
            "begin": 1760854, 
            "end": 1879593, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "7-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a12"
        }, 
        {
            "begin": 1771086, 
            "end": 1897870, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "7-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a13"
        }, 
        {
            "begin": 1879593, 
            "end": 2002025, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "7-9"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a14"
        }, 
        {
            "begin": 1897870, 
            "end": 2258306, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "discussion autour du rythme dans le texte de Maggie", 
                    "ref_text": "7-9"
                }
            }, 
            "type": "interpretation", 
            "id": "a15"
        }, 
        {
            "begin": 2002025, 
            "end": 2244883, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "7-9"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a16"
        }, 
        {
            "begin": 2244883, 
            "end": 3952856, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "7-9"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a17"
        }, 
        {
            "begin": 2258306, 
            "end": 2391435, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "7-9"
                }
            }, 
            "type": "interpretation", 
            "id": "a18"
        }, 
        {
            "begin": 2391435, 
            "end": 2859829, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia \"montre\" et orcherste l'entrée de Brick en scène", 
                    "ref_text": "8-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a19"
        }, 
        {
            "begin": 2859829, 
            "end": 2881359, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia voudrait que Maggie fixe des mouvement pour construire", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a20"
        }, 
        {
            "begin": 2881359, 
            "end": 3178176, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "7-9"
                }
            }, 
            "type": "interpretation", 
            "id": "a21"
        }, 
        {
            "begin": 3178176, 
            "end": 3420400, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "9-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a22"
        }, 
        {
            "begin": 3420400, 
            "end": 3648234, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "9-8"
                }
            }, 
            "type": "interpretation", 
            "id": "a23"
        }, 
        {
            "begin": 3648234, 
            "end": 3970147, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "9-8"
                }
            }, 
            "type": "interpretation", 
            "id": "a24"
        }, 
        {
            "begin": 3952856, 
            "end": 4019950, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "11-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a25"
        }, 
        {
            "begin": 3970147, 
            "end": 4022987, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia demande à Maggie d'être plus réactive quand elle croise le regard de Brick", 
                    "ref_text": "11-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a26"
        }, 
        {
            "begin": 4019950, 
            "end": 4264932, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "11-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a27"
        }, 
        {
            "begin": 4022987, 
            "end": 4319716, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "10-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a28"
        }, 
        {
            "begin": 4264932, 
            "end": 4458637, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "12-3"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a29"
        }, 
        {
            "begin": 4319716, 
            "end": 4463883, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Identification d'un problème", 
                    "description": "\"tu as dit quelque chose?\" problème de sens. Pourquoi cette question est posée? Par quoi est-elle motivée?", 
                    "ref_text": "12-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a30"
        }, 
        {
            "begin": 4458637, 
            "end": 4706258, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "12-3"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a31"
        }, 
        {
            "begin": 4463883, 
            "end": 4770033, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "12-12"
                }
            }, 
            "type": "interpretation", 
            "id": "a32"
        }, 
        {
            "begin": 4706258, 
            "end": 4805541, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "13-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a33"
        }, 
        {
            "begin": 4770033, 
            "end": 4828825, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Invention d'actions dans le texte de Maggie", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a34"
        }, 
        {
            "begin": 4805541, 
            "end": 6079870, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "10-4"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a35"
        }, 
        {
            "begin": 4828825, 
            "end": 4940146, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "10-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a36"
        }, 
        {
            "begin": 4940146, 
            "end": 5490111, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Maggie peut vraiment en faire plus dans son interprétation. Ne pas rester sur une seule couleur", 
                    "ref_text": "10-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a37"
        }, 
        {
            "begin": 5490111, 
            "end": 5602125, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Brick, dans sa recherche et construction de personnage, vient de trouver un journal qui traînait dans la salle de répétition. En jeu, il s'en ai saisit et commenca à le lire pour montrer son désintéret de ce que lui raconte sa femme", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a38"
        }, 
        {
            "begin": 5602125, 
            "end": 6089995, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "10-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a39"
        }, 
        {
            "begin": 6079870, 
            "end": 6132704, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "13-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a40"
        }, 
        {
            "begin": 6089995, 
            "end": 6416707, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Le parcours effectué jusque là tient. La fin cependant flotte un peu", 
                    "ref_text": "7-1",
                    "ref_text_end": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a41"
        }, 
        {
            "begin": 6132704, 
            "end": 6601963, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "13-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a42"
        }, 
        {
            "begin": 6416707, 
            "end": 9022919, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "performance d'un(e) comédien(ne)", 
                    "description": "Brick baille. C'est assez efficasse", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a43"
        }, 
        {
            "begin": 6601963, 
            "end": 8916586, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause cigarette"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a44"
        }, 
        {
            "begin": 8916586, 
            "end": 8928756, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "13-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a45"
        }, 
        {
            "begin": 8928756, 
            "end": 9169135, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Brick,Grand Papa Pollitt", 
                    "commentaire": "", 
                    "ref_text": "13-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a46"
        }, 
        {
            "begin": 9022919, 
            "end": 9182427, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES,performance d'un(e) comédien(ne)", 
                    "description": "Claudia rappelle à Maggie qu'elle avait tenté quelque chose debout sur le lit lors d'une précédente répétition. Essai intéréssant car elle était alors plus grande que Brick. Le rapport de force était donc intéressant.", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a47"
        }, 
        {
            "begin": 9169135, 
            "end": 9669766, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "13-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a48"
        }, 
        {
            "begin": 9182427, 
            "end": 9696316, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES,Doutes", 
                    "description": "Claudia ne comprends pas ce que joue maggie", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a49"
        }, 
        {
            "begin": 9669766, 
            "end": 9779188, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "13-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a50"
        }, 
        {
            "begin": 9696316, 
            "end": 9825869, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "L'objectif de Maggie dans cette portion de scène est d'enfoncer le couteau. De faire du mal à Brick", 
                    "ref_text": "16-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a51"
        }, 
        {
            "begin": 9779188, 
            "end": 9917843, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "13-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a52"
        }, 
        {
            "begin": 9825869, 
            "end": 9922899, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "retours sur les intentions de Maggie", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a53"
        }, 
        {
            "begin": 9917843, 
            "end": 11234883, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "13-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a54"
        }, 
        {
            "begin": 9922899, 
            "end": 10152796, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a55"
        }, 
        {
            "begin": 10152796, 
            "end": 10357352, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a56"
        }, 
        {
            "begin": 10357352, 
            "end": 11484895, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Identification d'un problème", 
                    "description": "La prothèse de Brick lui a fait mal. Un sale coup sur la maléole.", 
                    "ref_text": "14-18"
                }
            }, 
            "type": "interpretation", 
            "id": "a57"
        }, 
        {
            "begin": 11234883, 
            "end": 11810250, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "13-6"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a58"
        }, 
        {
            "begin": 11484895, 
            "end": 11697288, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "15-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a59"
        }, 
        {
            "begin": 11697288, 
            "end": 12020101, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise", 
                    "description": "", 
                    "ref_text": "15-2"
                }
            }, 
            "type": "interpretation", 
            "id": "a60"
        }, 
        {
            "begin": 11810250, 
            "end": 12009918, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "15-21"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a61"
        }, 
        {
            "begin": 12009918, 
            "end": 13408916, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "7-1"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "performance", 
            "id": "a62"
        }, 
        {
            "begin": 12020101, 
            "end": 12031333, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Filage de la scène", 
                    "description": "", 
                    "ref_text": "7-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a63"
        }, 
        {
            "begin": 12031333, 
            "end": 12154258, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Filage de la scène", 
                    "description": "Maggie rentre sur scène puis va déposer sa robe dans le dressing (à cour) puis vient s'installer sur le lit pour se déchausser", 
                    "ref_text": "7-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a64"
        }, 
        {
            "begin": 12154258, 
            "end": 12209259, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "scène reprise,Filage de la scène", 
                    "description": "", 
                    "ref_text": "7-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a65"
        }, 
        {
            "begin": 12209259, 
            "end": 12275405, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Filage de la scène", 
                    "description": "Maggie ne s'installe plus sur le lit mais sur le canapé une une proximité plus certaine avec la salle de bain. Une distance plus logique", 
                    "ref_text": "7-7"
                }
            }, 
            "type": "interpretation", 
            "id": "a66"
        }, 
        {
            "begin": 12275405, 
            "end": 12330031, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Filage de la scène", 
                    "description": "Maggie passe du canapé au meuble hifi", 
                    "ref_text": "7-9"
                }
            }, 
            "type": "interpretation", 
            "id": "a67"
        }, 
        {
            "begin": 12330031, 
            "end": 12392272, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Filage de la scène", 
                    "description": "Maggie déambule dans la chambre puis se sert un verre au bar avant d'ller chercher des robes dans le dressing", 
                    "ref_text": "8-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a68"
        }, 
        {
            "begin": 12392272, 
            "end": 12442223, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Brick sort de la salle de bain et apparait puis vient se servir un verre avant de s'affaler sur le canapé", 
                    "ref_text": "9-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a69"
        }, 
        {
            "begin": 12442223, 
            "end": 12557009, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Filage de la scène", 
                    "description": "Maggie rejoins Brick sur le canapé", 
                    "ref_text": "9-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a70"
        }, 
        {
            "begin": 12557009, 
            "end": 12745518, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Filage de la scène", 
                    "description": "Maggie quitte le canapé en y laissant Brick pour retourner sur le lit", 
                    "ref_text": "9-8"
                }
            }, 
            "type": "interpretation", 
            "id": "a71"
        }, 
        {
            "begin": 12745518, 
            "end": 12794335, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Filage de la scène", 
                    "description": "retour sur le canapé pour Maggie", 
                    "ref_text": "10-4"
                }
            }, 
            "type": "interpretation", 
            "id": "a72"
        }, 
        {
            "begin": 12794335, 
            "end": 12962599, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Filage de la scène", 
                    "description": "Maggie se dégage du canapé glaccée par le regard que viend de poser Brick sur elle", 
                    "ref_text": "11-1"
                }
            }, 
            "type": "interpretation", 
            "id": "a73"
        }, 
        {
            "begin": 12962599, 
            "end": 13028821, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Filage de la scène", 
                    "description": "Brick prend la direction du bar dès que Maggie fait allusion à Skipper. Elle le suit puis s'étale sur le lit pendant qu'il boit son verrre", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a74"
        }, 
        {
            "begin": 13028821, 
            "end": 13150478, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Filage de la scène", 
                    "description": "Brick se bet face à la baie vitrée en fond de scène pour regarder au dehors. Maggie vient s'adosser à lui", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a75"
        }, 
        {
            "begin": 13150478, 
            "end": 13236850, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Filage de la scène", 
                    "description": "Brick voit un journal par terre. Il le ramasse et va s'asseoir dans un fauteuil à jardin. Maggie retourne lui parler depuis le lit", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a76"
        }, 
        {
            "begin": 13236850, 
            "end": 13326709, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Filage de la scène", 
                    "description": "Dès que le nom de Skipper est prononcé Brick reprend le chemin du bar, tandis que Maggie prend de la hauteur en s emettant debout sur le lit afin d'intensifier sa prise de pouvoir", 
                    "ref_text": "13-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a77"
        }, 
        {
            "begin": 13326709, 
            "end": 13421307, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Filage de la scène", 
                    "description": "Brick va s'asseoir sur le canapé. Maggie le retrouve las bas pour lui faire signer le carton d'anniversaire de son père", 
                    "ref_text": "15-6"
                }
            }, 
            "type": "interpretation", 
            "id": "a78"
        }, 
        {
            "begin": 13408916, 
            "end": 14016670, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "16-7"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a79"
        }, 
        {
            "begin": 13421307, 
            "end": 13608199, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia est contente. Elle trouve que le dessein de la scène est bon et que la scène à bondit dans son  évolution", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a80"
        }, 
        {
            "begin": 13608199, 
            "end": 13839022, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "retours sur la scène", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a81"
        }, 
        {
            "begin": 13839022, 
            "end": 14033902, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "intervention MES", 
                    "description": "Claudia conseille à Maggie de s'astreindre à apprendre son texte comme s'il s'agissait des alexandrins de racine. Car c'est dans cette rigeur là qu'elle trouvera sa liberté", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a82"
        }, 
        {
            "begin": 14016670, 
            "end": 14312568, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "modalites_sceniques": "costumes,son,décors", 
                    "personnages": "Margaret,Brick", 
                    "commentaire": "", 
                    "ref_text": "16-7"
                }
            }, 
            "meta": {
                "trim": "keep", 
                "track": "primary"
            }, 
            "type": "discussion", 
            "id": "a83"
        }, 
        {
            "begin": 14033902, 
            "end": 15758290, 
            "media": "primary", 
            "content": {
                "mimetype": "application/x-easycast-structured+json", 
                "data": {
                    "type_inter": "Doutes,Parole à l'acteur/acrtrice", 
                    "description": "Maggie exprime certaines difficultés à jouer à cause d'une traduction quelques fois imparfaite", 
                    "titre": ""
                }
            }, 
            "type": "interpretation", 
            "id": "a84"
        }, 
        {
            "begin": 14312568, 
            "end": 15741984, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "pause cigarette"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a85"
        }, 
        {
            "begin": 15741984, 
            "end": 15758290, 
            "media": "primary", 
            "content": {
                "mimetype": "text/plain", 
                "data": "fin de la journée de travail"
            }, 
            "meta": {
                "trim": "drop", 
                "track": "primary"
            }, 
            "type": "a_supprimer", 
            "id": "a86"
        }
    ]
}